/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2015
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 21px 'Alegreya Sans', sans-serif, Arial;
    text-align: left;
    color: #fff;
    background: #0b214c;
}




/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.wrapper-i {
    background: url("../images/bg/header.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#header {
    width: 100%;
}

#banner {
    text-align: center;
}

#banner.contact {
    height: 0;
}

#main {
    padding: 119px 0 26px 0;
    background-color: #fff;
    overflow: hidden;
}

#main.home {
    padding: 40px 0 26px 0;
}

#main.contact {
    padding-top: 300px;
    background: url("../images/bg/contact_bg.jpg") no-repeat left top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#footer {
    width: 100%;
    background: url("../images/bg/footer.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .logo {
    float: left;
    padding: 48px 0;
    width: 50%;
}

#header .information {
    float: right;
    padding-right: 16px;
    width: 50%;
    text-align: right;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#header .information .bird {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    font-size: 0.8em;
    vertical-align: middle;
}

#header .information .bird:hover {
    color: #c19f1e;
}

#header .information .bird img {
    padding-left: 15px;
    vertical-align: middle;
}

#header .information p {
    padding-top: 50px;
    font-weight: 500;
    font-size: 1.3em;
    color: #c19f1e;
}

#header .information a.phone:link,
#header .information a.phone:visited {
    text-decoration: none;
    padding-top: 15px;
    font-size: 1.35em;
    font-weight: 500;
    color: #c19f1e;
}

#header a.btn_show_menu:link,
#header a.btn_show_menu:visited {
    display: none;
    margin-top: 20px;
    padding: 20px 0;
    width: 100%;
    font-size: 1em;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    background: #c19f1e;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
}

#header a.btn_show_menu img {
    vertical-align: middle;
}

#header a.btn_hide_menu:link,
#header a.btn_hide_menu:visited {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 100;
    display: none;
    width: 100%;
    height: 38px;
    font-size: 0.8em;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    line-height: 38px;
    color: #fff;
    background: #0e1831;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#header .mobile_menu {    
    clear: both;
    width: 100%;
    background-color: #c19f1e;
}

#banner.home .tagline {
    text-align: center;   
}

#banner .tagline img {
    display: none;
}

#banner.home .tagline img {
    display: inline-block;
    padding: 85px 0;
}

#banner .emblem {
    display: inline-block;
    padding-top: 95px;
    margin-bottom: -90px;
}

#banner.home .emblem {
    display: none;
}

#banner.contact .emblem {
    display: inline-block;
    padding-top: 60px;
    margin-bottom: -60px;
}


/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */ 

#menu_main {
    display: block;
    font-family: 'Raleway', sans-serif;
}

#menu_main li {
    position: relative;
    float: left;
    font-size: 0.8em;
    background-color: #c19f1e;
}

#menu_main li a:link,
#menu_main li a:visited {
    display: block;
    float: left;
    padding: 23px 27px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}


#menu_main li.haschilds a:link,
#menu_main li.haschilds a:visited {
    padding: 12px 10px 12px 30px;
}

#menu_main li:hover a:link,
#menu_main li:hover a:visited,
#menu_main li.active a:link,
#menu_main li.active a:visited {
    background-color: #aa8302;
}

#menu_main li.hasChilds:hover a:link,
#menu_main li.hasChilds:hover a:visited {
    color: #fff;
}

#menu_main li.hasChilds a:link span,
#menu_main li.hasChilds a:visited span {
    padding-right: 25px;
    background: url("../images/icons/arrow_down.png") no-repeat right center;
}


/*  MENU MAIN - 2nd Level
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#menu_main li.hasChilds ul {
    position: absolute;
    top: 65px;
    left: 0;
    z-index: 300;
    width: 244px;
    opacity: 0;
    background: #e5e5e5;
    visibility: hidden;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#menu_main li.hasChilds:hover ul {
    opacity: 1;
    visibility: visible;
}

#menu_main li.hasChilds ul li {
    float: none;
}

#menu_main li.hasChilds ul li a:link,
#menu_main li.hasChilds ul li a:visited,
#menu_main li.hasChilds:hover ul li a:link,
#menu_main li.hasChilds:hover ul li a:visited,
#menu_main li.hasChilds.active ul li a:link,
#menu_main li.hasChilds.active ul li a:visited {
    float: none;
    padding: 16px 20px;
    width: auto;
    height: auto;
    line-height: 1.25em;
    color: #fff;
    border-top: 1px #fff solid;
    background-color: #aa8302;
}

#menu_main li.hasChilds ul li.active a:link,
#menu_main li.hasChilds ul li.active a:visited,
#menu_main li.hasChilds:hover ul li.active a:link,
#menu_main li.hasChilds:hover ul li.active a:visited,
#menu_main li.hasChilds.active ul li.active a:link,
#menu_main li.hasChilds.active ul li.active a:visited {
    background-color: #c19f1e;
}

#menu_main li.hasChilds ul li a:link span,
#menu_main li.hasChilds ul li a:visited span,
#menu_main li.hasChilds:hover ul li a:link span,
#menu_main li.hasChilds:hover ul li a:visited span,
#menu_main li.hasChilds.active ul li a:link span,
#menu_main li.hasChilds.active ul li a:visited span {
    padding-right: 0;
    background: none;
}

#menu_main li.hasChilds ul li a:hover,
#menu_main li.hasChilds:hover ul li a:hover,
#menu_main li.hasChilds.active ul li a:hover {
    background-color: #c19f1e;
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h1 {
    padding: 20px 0 16px 0;
    font-size: 1.6em;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    color: #061d48;
    text-transform: uppercase;
    border-bottom: 2px solid #fbc88e;
}

#content h2 {
    padding: 20px 0 15px;
    font-size: 1.6em;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    color: #E2D30E;
}

#content h3 {
    padding: 15px 0 10px 0;
    font-size: 1.5em;
    font-weight: bolder;
    font-family: 'Raleway', sans-serif;
    color: #061d48;
}

#content h4 {
    padding: 10px 0 8px 0;
    font-size: 1.4em;
    text-transform: uppercase;
    color: #E2D30E;
}

#content h5 {
    padding: 8px 0 5px 0;
    font-size: 1.2em;
    font-family: 'Raleway', sans-serif;
    color: #061d48;
}

#content p,
#content ul li,
#content ol li {
    font-size: 0.85em;
	font-weight: 300;
}

#content p {
    padding: 12px 0;
    color: #6d6e71;
    font-family: 'Alegreya Sans', sans-serif, Arial; 
}

#content a:link,
#content a:visited {
    display: inline-block;
    font-family: 'Alegreya Sans', sans-serif, Arial; 
    color: #f7921e;
    text-decoration: none;
    font-weight: 500;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#content a:hover {
    color: #061d48;
}

#content strong {
    font-weight: bold;
}

#content ul {
    padding: 5px;
}

#content ul li,
#content ol li {
    margin-left: 22px;
    padding: 0;
    color: #6d6e71;
    list-style: disc;
}

#content ol li {
    list-style-type: decimal;
}

#content ul li ul,
#content ol li ol {
    padding: 0;
}

#content ul li ul li,
#content ol li ol li {
    margin-left: 22px;
}

#content ul li ul li {
    list-style-type: circle;
}

#content ol li ol li {
    list-style-type: lower-alpha;
}

#content a.btn_general:link,
#content a.btn_general:visited {
    padding: 10px 30px;
    color: #f7921e;
    border: 1px solid #f7921e;
    background-color: transparent;
}

#content a.btn_general:hover {
    color: #fff;
    background-color: #f7921e;
}




/*  ADDITIONAL STYLED ELEMENTS - Summarise Subs
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content #summariseSub {
    margin: 42px -1034px -26px -1034px;
    padding: 88px 1000px 60px 1000px;
    text-align: center;
    background-color: #e6e6e6;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content #summariseSub .sub {
	display: inline-block;
	padding-bottom: 20px;
	width: 33%;
    vertical-align: top;
}

#content #summariseSub h2 {
    display: inline-block;
    margin: 10px;
	padding: 0;
    font-size: 1.5em;
    text-transform: uppercase;
    line-height: 1.5em;
    color: #061d48;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content #summariseSub .sub a:link, 
#content #summariseSub .sub a:visited {
    display: block;
    padding: 8px 30px;
    font-size: 1em;
    text-decoration: underline;
    text-decoration: none;
    text-align: center;
    line-height: 1.2em;
    color: #061d48;
    font-weight: bold;
	background: transparent;
    font-family: 'Raleway', sans-serif;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}

#content #summariseSub .sub a:link .image,
#content #summariseSub .sub a:visited .image {
    display: block;
    margin: 0 auto;
    width: 125px;
    height: 125px;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}

#content #summariseSub .sub.commercial-litigation .image {
    background: url("../images/icons/commercial.png") no-repeat center top;
}

#content #summariseSub .sub.compensation-law .image {
    background: url("../images/icons/compensation.png") no-repeat center top;
}

#content #summariseSub .sub.conveyancing-commercial-law .image {
    background: url("../images/icons/conveyancing.png") no-repeat center top;
}

#content #summariseSub .sub.business-law .image {
    background: url("../images/icons/business.png") no-repeat center top;
}

#content #summariseSub .sub.criminal-law .image {
    background: url("../images/icons/criminal.png") no-repeat center top;
}

#content #summariseSub .sub.family-law .image {
    background: url("../images/icons/family.png") no-repeat center top;
}

#content #summariseSub .sub.local-government .image {
    background: url("../images/icons/local.png") no-repeat center top;
}

#content #summariseSub .sub.wills-succession-planning .image {
    background: url("../images/icons/wills.png") no-repeat center top;
}

#content #summariseSub .sub.employment-law .image {
    background: url("../images/icons/employment.png") no-repeat center top;
}

#content #summariseSub .sub:hover a .image {
    background-position: center bottom !important;
}

#content #summariseSub .sub:hover .details h2 a:link,
#content #summariseSub .sub:hover .details h2 a:visited {
	color: #f7921e;
}




/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
/*  Homepage
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .about {
    padding-bottom: 50px;
}

#content .list_title {
    padding-bottom: 0;
}




/*  Side Menu
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .side_menu {
    padding-top: 23px;
}

#content .side_menu a:link,
#content .side_menu a:visited {
    display: block;
    float: left;
    padding: 5px;
    width: 100%;
    color: #6d6e71;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .side_menu a span {
    color: #f7921e;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#content .side_menu a:hover {
    color: #fff;
    background-color: #f7921e;
}

#content .side_menu a:hover span {
    color: #fff;
}




/*  -------------------------------------------------------------
    OTHER STYLED ELEMENTS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/* OTHER STYLED ELEMENTS - Sub Menu
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content #menuMain_childs {
    padding-left: 0;
    padding-right: 0;
}

#content #menuMain_childs li {
    margin-left: 0;
}

#content #menuMain_childs li a:link,
#content #menuMain_childs li a:visited {
    display: block;
    padding: 5px;
    width: 100%;
    color: #6d6e71;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content #menuMain_childs li.active a:link,
#content #menuMain_childs li.active a:visited {
    color: #f7921e;
}

#content #menuMain_childs li a:hover,
#content #menuMain_childs li.active a:hover {
    color: #f7921e;
}

#content #menuMain_childs li.hasChilds a:link span,
#content #menuMain_childs li.hasChilds a:visited span {
    padding-right: 20px;
    background: url("../images/icons/+_yellow.png") no-repeat right 8px;
    background-size: 10px auto;
}

#content #menuMain_childs li.hasChilds.active a:link span,
#content #menuMain_childs li.hasChilds.active a:visited span {
    background: url("../images/icons/-_yellow.png") no-repeat right 8px;
    background-size: 10px auto;
}

#content #menuMain_childs {
    padding-top: 23px;
}

#content #menuMain_childs li {
    list-style: none;
}

#content #menuMain_childs li ul {
    display: none;
    padding-left: 36px;
}

#content #menuMain_childs li.active ul {
    display: block;
}

#content #menuMain_childs li.hasChilds ul li a:link,
#content #menuMain_childs li.hasChilds ul li a:visited {
    font-weight: 300;
    text-transform: none;
    color: #6d6e71;
}

#content #menuMain_childs li.hasChilds ul li.active a:link,
#content #menuMain_childs li.hasChilds ul li.active a:visited {
    font-weight: normal;
    color: #6d6e71;
}

#content #menuMain_childs li.hasChilds ul li a:hover,
#content #menuMain_childs li.hasChilds ul li.active a:hover {
    color: #f7921e;
}

#content #menuMain_childs li.hasChilds ul li a:link span,
#content #menuMain_childs li.hasChilds ul li a:visited span,
#content #menuMain_childs li.hasChilds.active ul li a:link span,
#content #menuMain_childs li.hasChilds.active ul li a:visited span {
    padding: 0;
    font-weight: 300;
    background: none;
}

#content #menuMain_childs li.hasChilds ul li.active a:link span,
#content #menuMain_childs li.hasChilds ul li.active a:visited span {
    font-weight: normal;
}




/* OTHER STYLED ELEMENTS - Details
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .details p span {
	color: #a08720
}



/*  ------------------------------------------------------------- 
    COLUMNS
    -------------------------------------------------------------   */

#content .columns .column.last h1 {
    margin-bottom: 17px;
}

/*  COLUMNS - Default 2/3 x 1/3 Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns .column {
    float: left;
    width: 33%;
	padding-bottom: 20px;
}

#content .columns .column.last {
    float: right;
    width: 64%;
	padding-bottom: 20px;
}




/* COLUMNS - 2 x Half-Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.half_width .column,
#content .columns.half_width .column.last {
    width: 48%;
}


/* COLUMNS - Three
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.three .column,
#content .columns.three .column.last {
    width: 31.2%;
}

#content .columns.three .column.first {
    margin-right: 3.2%;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer .sign_up {
    float: left;
    padding: 40px 0 10px 0;
    width: 33%;
    font-family: 'Raleway', sans-serif;
}

#footer .sign_up h1 {
    font-size: 1.3em;
    text-transform: uppercase;
    font-weight: bold;
}

#footer .sign_up p {
    font-size: 0.85em
}

#footer .sign_up .subscribe {
    padding-top: 30px;
}

#footer .sign_up .subscribe input {
    width: 100%;
    padding: 16px;
    margin-bottom: 15px;
    font-size: 1em;
    outline: none;
    border: none;
    color: #fff;
    background-color: #3b475e;
    background-color: rgba(255,255,255,0.2);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#footer .sign_up .subscribe input:focus {
    color: #e1d20e;
    background-color: rgba(255, 255, 255, 0.4);
}

#footer .sign_up .subscribe .button {
    clear: both;
    padding: 16px;
    width: auto;
    text-transform: uppercase;
    color: #fff;
    outline: none;
    border: 1px solid #e1d20e;
    background-color: #e1d20e;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#footer .sign_up .subscribe .button:hover {
    color: #fff;
    background-color: transparent;
    border: 1px solid #e1d20e;
    cursor: pointer;
}

#mce-success-response {
    padding-bottom: 15px;
}

#footer #mc_embed_signup div.mce_inline_error {
    margin: -15px 0 1em 0;
}

#mc_embed_signup form label {
    display: none;
}




#footer .links {
    float: right;
    margin-top: 140px;
    padding-top: 30px;
    max-width: 770px;
    width: 66%;
    text-align: right;
    border-top: 1px solid #c1c5cc;
}

#footer .links p {
    padding: 6px 0;
}

#footer .links a:link,
#footer .links a:visited {
    padding: 5px 0;
    color: #fff;
    text-align: left;
    clear: both;
    width: 180px;
    float: right;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1.4em;
    opacity: 0.75;
    filter: alpha(opacity=75);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}
 
 #footer .links a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#footer .social {
    clear: both;
    width: 100%;
    height: 66px;
    text-align: center;
    background-color: #000516;
}

#footer .social a:link,
#footer .social a:visited {
    display: block;
    vertical-align: middle;
    padding: 20px;
}

#footer .social span {
    display: inline-block;
    width: 80px; 
}

#footer .social span:hover {
    background-color: #e1d20e;
}

#footer .social span:hover a span{
    background-position: bottom;
}


#footer .social a.facebook span {
    width: 14px;
    height: 27px;
    background: url("../images/icons/facebook.png") no-repeat left top;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#footer .social a.linkedin span {
    width: 26px;
    height: 27px;
    background: url("../images/icons/linkedin.png") no-repeat left top;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#footer .social a.youtube span {
    width: 24px;
    height: 27px;
    background: url("../images/icons/youtube.png") no-repeat left top;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#footer .social a img {
    vertical-align: middle;
}

#footer .copyright {
    padding: 25px;
    background-color: #0b214c;
}

#footer .copyright p {
    text-align: center;
    font-size: 0.7em;
    color: #3f5072;
}

#footer .copyright a:link,
#footer .copyright a:visited {
    text-align: center;
    color: #626c7f;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#footer .copyright a:hover {
    color: #fff;
}





/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 12px;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url("../../../images/icons/msgBox_success.gif");
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url("../../../images/icons/msgBox_error.gif");
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url("../../../images/icons/msgBox_fail.gif");
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}